<?php
$z[0]=Array("field","冬瓜,冬瓜介绍,上高县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","冬瓜喜温耐热、耐贮藏，有消暑解热的作用，除作菜用外，还可用于加工；种子和果皮可作药用。我县主栽品种有本地粉皮冬瓜和广东青皮冬瓜，播种时期为3月中下旬，7月上旬至9月初上市。全县种植面积2000亩，总产量为9000吨。,冬瓜,冬瓜简介,上高县特产",69,343);
$z[1][4]['name']="description";
$z[2]=Array("field","冬瓜_上高县特产冬瓜",345,402);
$z[2][4]['name']="title";
$z[3]=Array("field","",404,443);
$z[3][4]['name']="writer";
$z[4]=Array("field","",445,484);
$z[4][4]['name']="source";
$z[5]=Array("field","",486,526);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　冬瓜喜温耐热、耐贮藏，有消暑解热的作用，除作菜用外，还可用于加工；种子和果皮可作药用。我县主栽品种有本地粉皮冬瓜和青皮冬瓜，播种时期为3月中下旬，7月上旬至9月初上市。全县种植面积2000亩，总产量为9000吨。		\n</p><p>　",528,780);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400334433X530-12213.gif",782,869);
$z[7][4]['name']="litpic";

?>